// Internet Heute

Samstag, Oktober 25, 2008

// DRINGEND - Wordpress Update auf 2.6.3

Eigentlich hatte ich bisher mit keinem Update mehr gerechnet, da Wordpress bereits mit der Version 2.7 in den Startlöchern steht. Nun wird allerdings ein Update auf WP 2.6.3 UNBEDINGT empfohlen. Dieses schließt eine Sicherheitslücke, welche Zugriffe auf den RootServer zulässt.

Mehr Infos und das Update findet ihr im Wordpress-Blog.

0 Comments:

Kommentar veröffentlichen

Links to this post:

Link erstellen

http://www.blogger.com/template-edit.g?blogID=32756251

<< Home

 

Blogverzeichnis - Blog Verzeichnis bloggerei.de